Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 80573 - Installer failed to setup networking
Installer failed to setup networking
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-27 22:02 EST by Michael Fratoni
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-02 17:04:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fratoni 2002-12-27 22:02:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
During a clean install, the installer failed to set up networking.

The system is a Pll-350, 256M RAM, ne2000 ISA network card.

I chose a workstation install from CD, in GUI mode.

On boot after the install, kudzu detected the ethernet device and configured
networking. Unless I overlooked it, there was no option to set a hostname.

As far as I can remember, this card was always detected and configured by the
installer. I haven't used this machine in some time, so it's possible I'm mistaken.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Mike Chambers 2002-12-27 22:20:20 EST
I did a server install, my card was detected at install and I was able to 
configure it during install.  It could be your card wasn't supported, was 
loose in the attachement to the MB, or some other hardware issue.  That or the 
workstation install doesn't work right for that part, but I have seen no one 
else have this problem.
Comment 2 Michael Fulbright 2003-01-02 17:04:01 EST
ISA network cards are not detected during a CD install. It will only be seen
during the installation if you do a network-based installation using the card in
question.

Note You need to log in before you can comment on or make changes to this bug.